## rust-rand-core 0.2.1

=== debian/changelog ===
rust-rand-core (0.2.1-1) unstable; urgency=medium

  * Package rand_core 0.2.1 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:31:49 -0700
