=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/rand_core-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rand_core .*/crates/rand_core/@ANY_VERSION@/download
