## rust-rand-core 0.3.0

=== debian/changelog ===
rust-rand-core (0.3.0-1) unstable; urgency=medium

  * Package rand_core 0.3.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 04 Jan 2019 21:07:58 +0100
