=== debian/control ===
Source: rust-rand-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-core
Homepage: https://crates.io/crates/rand_core
X-Cargo-Crate: rand_core

Package: librust-rand-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-rand-core+serde-dev (= ${binary:Version}),
 librust-rand-core+serde1-dev (= ${binary:Version}),
 librust-rand-core+serde-derive-dev (= ${binary:Version})
Provides:
 librust-rand-core+alloc-dev (= ${binary:Version}),
 librust-rand-core+default-dev (= ${binary:Version}),
 librust-rand-core+std-dev (= ${binary:Version}),
 librust-rand-core-0-dev (= ${binary:Version}),
 librust-rand-core-0+alloc-dev (= ${binary:Version}),
 librust-rand-core-0+default-dev (= ${binary:Version}),
 librust-rand-core-0+std-dev (= ${binary:Version}),
 librust-rand-core-0.3-dev (= ${binary:Version}),
 librust-rand-core-0.3+alloc-dev (= ${binary:Version}),
 librust-rand-core-0.3+default-dev (= ${binary:Version}),
 librust-rand-core-0.3+std-dev (= ${binary:Version}),
 librust-rand-core-0.3.0-dev (= ${binary:Version}),
 librust-rand-core-0.3.0+alloc-dev (= ${binary:Version}),
 librust-rand-core-0.3.0+default-dev (= ${binary:Version}),
 librust-rand-core-0.3.0+std-dev (= ${binary:Version})
Description: Core random number generator traits and tools - Rust source code
 This package contains the source for the Rust rand_core crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-core+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-rand-core-0+serde-dev (= ${binary:Version}),
 librust-rand-core-0.3+serde-dev (= ${binary:Version}),
 librust-rand-core-0.3.0+serde-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "serde"
 This metapackage enables feature serde for the Rust rand_core crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-rand-core+serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-rand-core-0+serde1-dev (= ${binary:Version}),
 librust-rand-core-0.3+serde1-dev (= ${binary:Version}),
 librust-rand-core-0.3.0+serde1-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "serde1"
 This metapackage enables feature serde1 for the Rust rand_core crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-core+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-rand-core-0+serde-derive-dev (= ${binary:Version}),
 librust-rand-core-0.3+serde-derive-dev (= ${binary:Version}),
 librust-rand-core-0.3.0+serde-derive-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "serde_derive"
 This metapackage enables feature serde_derive for the Rust rand_core crate, by
 pulling in any additional dependencies needed by that feature.
