## rust-rand-core 0.5.1

=== debian/changelog ===
rust-rand-core (0.5.1-1) unstable; urgency=medium

  * Package rand_core 0.5.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 27 Sep 2019 17:10:31 +0200

rust-rand-core (0.5.0-1) unstable; urgency=medium

  * Package rand_core 0.5.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 11 Aug 2019 12:55:55 +0200

rust-rand-core (0.4.0-1) unstable; urgency=medium

  * Package rand_core 0.4.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 19 Jul 2019 06:51:29 +0200
