=== debian/control ===
Source: rust-rand-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-core
Homepage: https://crates.io/crates/rand_core
X-Cargo-Crate: rand_core

Package: librust-rand-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-rand-core+getrandom-dev (= ${binary:Version}),
 librust-rand-core+serde-dev (= ${binary:Version}),
 librust-rand-core+std-dev (= ${binary:Version})
Provides:
 librust-rand-core+alloc-dev (= ${binary:Version}),
 librust-rand-core+default-dev (= ${binary:Version}),
 librust-rand-core-0-dev (= ${binary:Version}),
 librust-rand-core-0+alloc-dev (= ${binary:Version}),
 librust-rand-core-0+default-dev (= ${binary:Version}),
 librust-rand-core-0.5-dev (= ${binary:Version}),
 librust-rand-core-0.5+alloc-dev (= ${binary:Version}),
 librust-rand-core-0.5+default-dev (= ${binary:Version}),
 librust-rand-core-0.5.1-dev (= ${binary:Version}),
 librust-rand-core-0.5.1+alloc-dev (= ${binary:Version}),
 librust-rand-core-0.5.1+default-dev (= ${binary:Version})
Description: Core random number generator traits and tools - Rust source code
 This package contains the source for the Rust rand_core crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-core+getrandom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-dev (= ${binary:Version}),
 librust-getrandom-0.1+default-dev
Provides:
 librust-rand-core-0+getrandom-dev (= ${binary:Version}),
 librust-rand-core-0.5+getrandom-dev (= ${binary:Version}),
 librust-rand-core-0.5.1+getrandom-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "getrandom"
 This metapackage enables feature "getrandom" for the Rust rand_core crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-core+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-core+serde1-dev (= ${binary:Version}),
 librust-rand-core-0+serde-dev (= ${binary:Version}),
 librust-rand-core-0+serde1-dev (= ${binary:Version}),
 librust-rand-core-0.5+serde-dev (= ${binary:Version}),
 librust-rand-core-0.5+serde1-dev (= ${binary:Version}),
 librust-rand-core-0.5.1+serde-dev (= ${binary:Version}),
 librust-rand-core-0.5.1+serde1-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust rand_core crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serde1" feature.

Package: librust-rand-core+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-dev (= ${binary:Version}),
 librust-rand-core+alloc-dev (= ${binary:Version}),
 librust-getrandom-0.1+default-dev,
 librust-getrandom-0.1+std-dev
Provides:
 librust-rand-core-0+std-dev (= ${binary:Version}),
 librust-rand-core-0.5+std-dev (= ${binary:Version}),
 librust-rand-core-0.5.1+std-dev (= ${binary:Version})
Description: Core random number generator traits and tools - feature "std"
 This metapackage enables feature "std" for the Rust rand_core crate, by pulling
 in any additional dependencies needed by that feature.
