=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.5.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.5.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-core-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.5.1 --all-targets --features getrandom
Depends: dh-cargo (>= 18), librust-rand-core+getrandom-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.5.1 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-rand-core+serde-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.5.1 --all-targets --features std
Depends: dh-cargo (>= 18), librust-rand-core+std-dev
Restrictions: allow-stderr, skip-not-installable
