## rust-rand-core 0.6.3

=== debian/changelog ===
rust-rand-core (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * Package rand_core 0.6.3 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:06:52 +0000

rust-rand-core (0.6.3-1) experimental; urgency=medium

  * Team upload.
  * Package rand_core 0.6.3 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jan 2022 12:16:41 +0000
