## rust-rand-core 0.6.4

=== debian/changelog ===
rust-rand-core (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package rand_core 0.6.4 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 31 Aug 2023 00:32:18 +0000
