=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-core
 Homepage: https://rust-random.github.io/book
@@ -34,9 +34,9 @@
  librust-rand-core-0.6-dev (= ${binary:Version}),
  librust-rand-core-0.6+alloc-dev (= ${binary:Version}),
  librust-rand-core-0.6+default-dev (= ${binary:Version}),
- librust-rand-core-0.6.3-dev (= ${binary:Version}),
- librust-rand-core-0.6.3+alloc-dev (= ${binary:Version}),
- librust-rand-core-0.6.3+default-dev (= ${binary:Version})
+ librust-rand-core-0.6.4-dev (= ${binary:Version}),
+ librust-rand-core-0.6.4+alloc-dev (= ${binary:Version}),
+ librust-rand-core-0.6.4+default-dev (= ${binary:Version})
 Description: Core random number generator traits and tools - Rust source code
  This package contains the source for the Rust rand_core crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -51,7 +51,7 @@
 Provides:
  librust-rand-core-0+getrandom-dev (= ${binary:Version}),
  librust-rand-core-0.6+getrandom-dev (= ${binary:Version}),
- librust-rand-core-0.6.3+getrandom-dev (= ${binary:Version})
+ librust-rand-core-0.6.4+getrandom-dev (= ${binary:Version})
 Description: Core random number generator traits and tools - feature "getrandom"
  This metapackage enables feature "getrandom" for the Rust rand_core crate, by
  pulling in any additional dependencies needed by that feature.
@@ -70,8 +70,8 @@
  librust-rand-core-0+serde1-dev (= ${binary:Version}),
  librust-rand-core-0.6+serde-dev (= ${binary:Version}),
  librust-rand-core-0.6+serde1-dev (= ${binary:Version}),
- librust-rand-core-0.6.3+serde-dev (= ${binary:Version}),
- librust-rand-core-0.6.3+serde1-dev (= ${binary:Version})
+ librust-rand-core-0.6.4+serde-dev (= ${binary:Version}),
+ librust-rand-core-0.6.4+serde1-dev (= ${binary:Version})
 Description: Core random number generator traits and tools - feature "serde" and 1 more
  This metapackage enables feature "serde" for the Rust rand_core crate, by
  pulling in any additional dependencies needed by that feature.
@@ -90,7 +90,7 @@
 Provides:
  librust-rand-core-0+std-dev (= ${binary:Version}),
  librust-rand-core-0.6+std-dev (= ${binary:Version}),
- librust-rand-core-0.6.3+std-dev (= ${binary:Version})
+ librust-rand-core-0.6.4+std-dev (= ${binary:Version})
 Description: Core random number generator traits and tools - feature "std"
  This metapackage enables feature "std" for the Rust rand_core crate, by pulling
  in any additional dependencies needed by that feature.
