## rust-rand-core 0.9.3

=== debian/changelog ===
rust-rand-core (0.9.3-2) experimental; urgency=medium

  * Team upload.
  * Package rand_core 0.9.3 from crates.io using debcargo 2.7.8
  * Cherry-pick commit as patch to really build with older getrandom

 -- Matthias Geiger <werdahias@debian.org>  Thu, 08 May 2025 18:50:07 +0200

rust-rand-core (0.9.3-1) experimental; urgency=medium

  * Team upload.
  * Package rand_core 0.9.3 from crates.io using debcargo 2.7.8
  * Establish baseline for tests
  * Drop old patch, obsoleted
  * Add patch to downgrade getrandom
  * Set collapse_features = true

 -- Matthias Geiger <werdahias@debian.org>  Thu, 08 May 2025 17:53:38 +0200

rust-rand-core (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * Package rand_core 0.6.4 from crates.io using debcargo 2.6.1
  * Don't fail build due to compiler warnings (Closes: #1074746)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jul 2024 21:00:44 +0000
