=== debian/control ===
Source: rust-rand-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-core
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_core
Rules-Requires-Root: no

Package: librust-rand-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-0.2+default-dev,
 librust-getrandom-0.2+std-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rand-core+default-dev (= ${binary:Version}),
 librust-rand-core+os-rng-dev (= ${binary:Version}),
 librust-rand-core+serde-dev (= ${binary:Version}),
 librust-rand-core+std-dev (= ${binary:Version}),
 librust-rand-core-0-dev (= ${binary:Version}),
 librust-rand-core-0+default-dev (= ${binary:Version}),
 librust-rand-core-0+os-rng-dev (= ${binary:Version}),
 librust-rand-core-0+serde-dev (= ${binary:Version}),
 librust-rand-core-0+std-dev (= ${binary:Version}),
 librust-rand-core-0.9-dev (= ${binary:Version}),
 librust-rand-core-0.9+default-dev (= ${binary:Version}),
 librust-rand-core-0.9+os-rng-dev (= ${binary:Version}),
 librust-rand-core-0.9+serde-dev (= ${binary:Version}),
 librust-rand-core-0.9+std-dev (= ${binary:Version}),
 librust-rand-core-0.9.3-dev (= ${binary:Version}),
 librust-rand-core-0.9.3+default-dev (= ${binary:Version}),
 librust-rand-core-0.9.3+os-rng-dev (= ${binary:Version}),
 librust-rand-core-0.9.3+serde-dev (= ${binary:Version}),
 librust-rand-core-0.9.3+std-dev (= ${binary:Version})
Description: Core random number generator traits and tools - Rust source code
 Source code for Debianized Rust crate "rand_core"
