=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.9.3 --all-targets --all-features
Features: test-name=rust-rand-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.9.3 --all-targets
Features: test-name=librust-rand-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.9.3 --all-targets --no-default-features --features os_rng
Features: test-name=librust-rand-core-dev:os_rng
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.9.3 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-core-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.9.3 --all-targets --no-default-features --features std
Features: test-name=librust-rand-core-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.9.3 --all-targets --no-default-features
Features: test-name=librust-rand-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable
