## rust-rand-core 0.10.0

=== debian/changelog ===
rust-rand-core (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand_core 0.10.0 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Feb 2026 20:51:06 +0100
