=== debian/control ===
Source: rust-rand-core
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-core
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_core
X-Cargo-Crate-Version: 0.10.0

Package: librust-rand-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rand-core+default-dev (= ${binary:Version}),
 librust-rand-core-0-dev (= ${binary:Version}),
 librust-rand-core-0+default-dev (= ${binary:Version}),
 librust-rand-core-0.10-dev (= ${binary:Version}),
 librust-rand-core-0.10+default-dev (= ${binary:Version}),
 librust-rand-core-0.10.0-dev (= ${binary:Version}),
 librust-rand-core-0.10.0+default-dev (= ${binary:Version})
Description: Core random number generator traits and tools - Rust source code
 Source code for Debianized Rust crate "rand_core"
