=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_core 0.10.0 --all-targets --all-features
Features: test-name=rust-rand-core:@
Depends: dh-cargo (>= 33~), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
